Component dependencies (2)
These are this component's dependencies.
Case Management Core
1.4.1
OutSystems UI
2.5.9